# This is the main server configuration file. It is best to 
# leave the directives in this file in the order they are in, or
# things may not go the way you'd like. See URL http://hoohoo.ncsa.uiuc.edu/
# for instructions.

# Do NOT simply read the instructions in here without understanding
# what they do, if you are unsure consult the online docs. You have been
# warned.  

# Rob McCool (comments, questions to httpd@ncsa.uiuc.edu)

ServerType standalone

# Supposedly only for standalone.
Port 80
User nobody
Group #-1

ServerAdmin webmaster@www.wps.com

# ServerRoot: The directory the server's config, error, and log files
# are kept in
ServerRoot /usr/local/etc/httpd/wps.com

# ErrorLog: The location of the error log file. If this does not start
# with /, ServerRoot is prepended to it.
ErrorLog /var/log/www-wps.com.log

# TransferLog: The location of the transfer log file. If this does not
# start with /, ServerRoot is prepended to it.
TransferLog /var/log/www-wps.com.log

# PidFile: The file the server should log its pid to
PidFile /var/run/httpd-wps.pid

# ServerName allows you to set a host name which is sent back to clients for
#your server if it's different than the one the program would get (i.e. use
#"www" instead of the host's real name).

ServerName www.wps.com
